/*!\file:  SurfaceMassBalancex.h
 * \brief header file for SMB
 */ 

#ifndef _SurfaceMassBalancex_H
#define _SurfaceMassBalancex_H

#include "../../classes/classes.h"

/* local prototypes: */
void SurfaceMassBalancex(FemModel* femmodel);
void SmbGradientsx(FemModel* femmodel);
void Delta18oParameterizationx(FemModel* femmodel);
void PositiveDegreeDayx(FemModel* femmodel);
void SmbHenningx(FemModel* femmodel);
void SmbComponentsx(FemModel* femmodel);
void SmbMeltComponentsx(FemModel* femmodel);

#endif  /* _SurfaceMassBalancex_H*/
